[
    {
        "Name": "BPQ_GH_RG_B_Area_Cave1_Survivors",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_B/BPQ_GH_RG_B_Area_Cave1_Survivors.BPQ_GH_RG_B_Area_Cave1_Survivors_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_B"
    }
]